.collapsible {padding: 25px 0 25px 0;}
.collapsible p, .collapsible ul, .collapsible ol, .collapsible dl {margin-top: 0; padding-left:0 ;}
.collapsible h3.button {color: #3480A0; background: transparent url("../images/disc-plus.gif") -1px 0 no-repeat; margin-bottom: 15px; margin-left: 0; margin-right: 0; margin-top: 10px; padding-bottom: 3px; padding-left: 40px; cursor: pointer;}
.collapsible h2.button {color: #3480A0; background: transparent url("../images/disc-plus.gif") -1px 0 no-repeat; margin-bottom: 15px; margin-left: 0; margin-right: 0; margin-top: 10px; padding-bottom: 3px; padding-left: 30px; cursor: pointer;}
.collapsible h3.collapse {background: transparent url("../images/disc-minus.gif") -1px 0 no-repeat;}
.collapsible h2.collapse {background: transparent url("../images/disc-minus.gif") -1px 0 no-repeat;}
.collapsible #transcript-content {border-bottom: #CDCDCD solid 1px; margin-left: 1em; margin-right: 1em;}
element.style  {display:none;}
.collapsable {padding: 25px 0 25px 0;}
